Page MenuHomePhabricator

add anchors to headings in CXStats
Closed, ResolvedPublic

Description

Your task is to add HTML anchors in headings in ContentTranslationStats to be able to link directly to a particular piece of data. This is in the ContentTranslation MediaWiki extension.

An even nicer bonus would be to link to a particular tab that is not open by default (similar to how it is in Special:Preferences).

Event Timeline

Amire80 created this task.Oct 25 2015, 7:56 PM
Amire80 raised the priority of this task from to Low.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 25 2015, 7:56 PM
Amire80 moved this task from Needs Triage to Bugs on the ContentTranslation board.Oct 25 2015, 7:57 PM
Nemo_bis set Security to None.
xSavitar added a subscriber: xSavitar.

Would like to mentor this task. @Amire80, if you are okay with this, we could mentor this together.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptNov 1 2017, 5:47 PM

I made few tweaks to the task in codein.

Aklapper updated the task description. (Show Details)Nov 20 2017, 2:02 PM
Aklapper moved this task from Proposed tasks to Imported in GCI Site on the Google-Code-in-2017 board.

Change 400260 had a related patch set uploaded (by Albert221; owner: Albert221):
[mediawiki/extensions/ContentTranslation@master] Add anchors to headings in CXStats

https://gerrit.wikimedia.org/r/400260

Change 400260 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Add anchors to headings in CXStats

https://gerrit.wikimedia.org/r/400260

Albert221 closed this task as Resolved.Dec 27 2017, 4:34 PM